Die Dateien unserer Plugins werden manchmal von automatisierten Filtern als Malware (Schadsoftware) gekennzeichnet.

Das Problem ist, dass manche Hosting Provider (z.B. All-Inkl) hier ein Tool laufen lassen, welches. grob gesagt, automatisch Dateien, die es nicht lesen kann als Malware kennzeichnet.

Wir bieten unsere Plugin in 2 Versionen an:
  • Ioncube verschlüsselt (benötigt einen ioncoube loader auf dem Server)
  • Ohne Ioncube - hier wird der Quellcode nur unleserlich gemacht, nicht verschlüsselt

Die "Kein Ioncube" Variante ist als Service am Kunden gedacht, damit er sich keine Gedanken zu PHP Version und Ioncube Loader machen muss.

Der Code kann aber so auch von den Tools mißverstanden werden, weil sie ihn nicht interpretieren können. Also springen sie an.


Du kannst unsere Plugins aber natürlich bedenkenlos nutzen.


Meist reicht es die Meldungen zu ignorieren oder den Hosting Provider zu informieren.


Du kannst unsere Plugins aber bedenkenlos einsetzen, auch ist es möglich, dass du die Variante "mit Ioncube" verwendest (beides sind dieselben Plugins)